Delete a purchase group
DELETE /events/{id}/purchase-groups/{pgid}
DELETE
/events/{id}/purchase-groups/{pgid}
Delete a specific purchase group
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The unique identifier of the event
pgid
required
string
The unique identifier of the purchase group
Responses
Section titled “ Responses ”Successfully deleted purchase group
Purchase group not found
Internal server error